=== dist/deb-pydio/debian/control ===
Source: pydio
Section: admin
Priority: important
Maintainer: Charles du Jeu <charles@pyd.io>
Build-Depends: debhelper (>=7.0.15)
Standards-Version: 3.8.0

Package: pydio
Architecture: all
Homepage: http://pyd.io
Depends: libapache2-mod-php5 | php5-cgi | php5, php5-gd, php5-mcrypt, php5-intl
Recommends: apache2 | lighttpd | httpd, php5-cli
Suggests: php5-ldap 
Description: Build your own box on your own servers with Pydio.
 .
